body {
    background-color: #ABC9F5;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.vernos {
    position: relative;
}

.vernos h1, p {
    text-align: center;
}

.vernos h1 {
    font-size: 50px;
    text-align: center;
    font-weight: 100;
    padding-top: 169px;
  }

.vernos p {
    font-size: 50px;
    text-align: center;
    font-weight: 200;
  }
